Apache Tomcat 6.0.53

## org.apache.catalina.valves
Class Constants.AccessLog

    java.lang.Object
      org.apache.catalina.valves.Constants.AccessLog

Enclosing class:
  Constants

    public static final class Constants.AccessLog

extends java.lang.Object

Field Summary
`static java.lang.String` | `COMBINED_ALIAS`
`static java.lang.String` | `COMBINED_PATTERN`
`static java.lang.String` | `COMMON_ALIAS`
`static java.lang.String` | `COMMON_PATTERN`

Constructor Summary
`Constants.AccessLog()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### COMMON_ALIAS

    public static final java.lang.String COMMON_ALIAS

See Also:
  Constant Field Values

### COMMON_PATTERN

    public static final java.lang.String COMMON_PATTERN

See Also:
  Constant Field Values

### COMBINED_ALIAS

    public static final java.lang.String COMBINED_ALIAS

See Also:
  Constant Field Values

### COMBINED_PATTERN

    public static final java.lang.String COMBINED_PATTERN

See Also:
  Constant Field Values

Constructor Detail

### Constants.AccessLog

    public Constants.AccessLog()

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.